EnderDash

Resolve Luck Perms Username

POST
/servers/resolveLuckPermsUsername

Authorization

__Secure-enderdash.session_token<token>

Signed-in EnderDash browser session cookie.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
serverId?string
Length1 <= length
serverSlug?string
Length1 <= length
username*string
Length1 <= length <= 256

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/servers/resolveLuckPermsUsername" \  -H "Content-Type: application/json" \  -d '{    "username": "string"  }'
null